Subject: [NSIS] NSIS Controlled load & Pre-Congestion Notification (PCN)

From: <[email-masked]>
Date: Tue, 27 Jun 2006 16:34:25 +0300

Hi all,

The following draft on signaling Controlled Load with NSIS has been
submitted.
http://www.ietf.org/internet-drafts/draft-kappler-nsis-qosmodel-controll
edload-04.txt
 
The Controlled Load signalled is the 'classical' CL; not the "Admission
Control over 
DiffServ using Pre-Congestion Notification" solution.

I'm trying to gage interest in the classic Controlled Load QoS model in
NSIS, 
as well as using NSIS to signal PCN.

There is the following draft which uses RSVP to signal Admission Control

over Diffserv using Pre-congestion Notification: 

http://www.watersprings.org/pub/id/draft-lefaucheur-rsvp-ecn-00.txt 

So we'd be looking at potentially a signaling model for this.

I'm cc:ing TSVWG, but it would be good to have discussions on the NSIS
mailing list.

The current situation is that we (in NSIS) are starting to clear our
charter, 
and there has been interest in making the Controlled Load QoS Model a WG
draft.
I would imagine that also working on the PCN at the same time might be
desirable.

let me know,
thanks,
John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

---

From: "Ash, Gerald R \(Jerry\), ALABS" <[email-masked]>
Date: Tue, 27 Jun 2006 08:56:51 -0500

John,

>  
> The Controlled Load signalled is the 'classical' CL; not the 
> "Admission Control over DiffServ using Pre-Congestion Notification"
> solution.
> 
> I'm trying to gage interest in the classic Controlled Load 
> QoS model in NSIS, as well as using NSIS to signal PCN.
> 

The current PCN draft is at
http://www.ietf.org/internet-drafts/draft-lefaucheur-rsvp-ecn-01.txt.
 
> charter, and there has been interest in making the Controlled Load QoS

> Model a WG draft.

I support moving ahead with 'classic CL' QOSM as a WG item, as well as
moving forward with PCN.

Jerry